fof-subscribed:
    forum:
        settings:
            defaults_label: Set "{setting}" enabled by default
            forced_label: Force enable "{setting}" for everyone
            notify_discussion_created_label: Someone creates a discussion
            notify_post_created_label: Someone creates a new post or reply
            notify_post_unapproved_label: A created post needs approval
            notify_user_created_label: When someone registers
            notify_post_flagged_label: Someone creates a new flag on a post
        notifications:
            discussion_created_text: "{username} created a new discussion"
            post_created_text: "{username} wrote a new post"
            post_unapproved_text: "{username} created a post that requires approval"
            user_created_text: "{username} had just signed up"
            post_flagged_text: "{username} flagged a post"
    admin:
        permission:
            subscribe_to_discussion_created: Allowed to receive notification upon new discussion
            subscribe_to_post_created: Allowed to receive notification upon new post or reply
            subscribe_to_post_unapproved: Allowed to receive notification upon new unapproved post
            subscribe_to_user_created: Allowed to receive notification upon new user
            subscribe_to_post_flagged: Allowed to receive notification upon new flag
    email:
        subject:
            newDiscussion: "[Subscribed | New Discussion] {title}"
            newUser: "[Subscribed | New User] {username}"
            postUnapproved: "[Subscribed | Unapproved] {username} posted in {title}"
            postCreated: "[Subscribed | New Post] {username} wrote a new post in {title}"
            postFlagged: "[Subscribed | New Flag] {username} flagged a post in {title}"
        body:
            newDiscussion: |
                Hey {recipient_display_name},

                {actor_display_name} started a new discussion: {discussion_title}

                To view this new discussion, check out the following link:
                {discussion_url}

                ---

                {post_content}
            newUser: |
                Hey {recipient_display_name},

                {actor_display_name} just joined {forum_url}.

                To view this new user's profile, check out the following link:
                {user_url}
            postUnapproved: |
                Hey {recipient_display_name},

                {actor_display_name} created a post that wasn't automatically approved in {discussion_title}

                To view this new post, check out the following link:
                {post_url}

                ---

                {post_content}

            postCreated: |
                Hey {recipient_display_name},

                {actor_display_name} just created a new post in {discussion_title}

                To view this new post, check out the following link:
                {post_url}

                ---

                {post_content}
            
            postFlagged: |
                Hey {recipient_display_name},

                {actor_display_name} just flagged a post in {discussion_title}

                To view this post, check out the following link:
                {post_url}
